Skip to main content
GET
Get Member Funding Payments

Authorizations

Authorization
string
header
required

Pass Authorization: Bearer <admin_user_id>:<access_token> on each request.

Query Parameters

funding_time
string<date-time>
required

The funding execution to read, as an RFC3339 timestamp. Funding is scheduled in ET.

market_ticker
string

Restrict rows to one market.

limit
integer
default:1000

Number of rows per page.

Required range: x <= 10000
cursor
string

Opaque cursor from a previous response to fetch the next page.

Response

Successful response

payments
object[]
required
cursor
string

Opaque cursor; pass as the cursor query param to fetch the next page. Absent when there are no more results.